CVE-2020-9490

high

Tenable Plugins

View all (30 total)

IDNameProductFamilySeverity
147691EulerOS Virtualization 2.9.0 : httpd (EulerOS-SA-2021-1663)NessusHuawei Local Security Checks
high
147602EulerOS Virtualization 2.9.1 : httpd (EulerOS-SA-2021-1602)NessusHuawei Local Security Checks
critical
145811CentOS 8 : httpd:2.4 (CESA-2020:3714)NessusCentOS Local Security Checks
high
143613SUSE SLES15 Security Update : apache2 (SUSE-SU-2020:3067-1)NessusSuSE Local Security Checks
high
143158Amazon Linux 2 : httpd (ALAS-2020-1490)NessusAmazon Linux Local Security Checks
critical
142207openSUSE Security Update : apache2 (openSUSE-2020-1792)NessusSuSE Local Security Checks
high
141337EulerOS 2.0 SP9 : httpd (EulerOS-SA-2020-2165)NessusHuawei Local Security Checks
high
141330EulerOS 2.0 SP9 : httpd (EulerOS-SA-2020-2175)NessusHuawei Local Security Checks
high
140966EulerOS Virtualization for ARM 64 3.0.6.0 : httpd (EulerOS-SA-2020-2018)NessusHuawei Local Security Checks
critical
140635Amazon Linux 2 : mod_http2 (ALAS-2020-1493)NessusAmazon Linux Local Security Checks
high
140581RHEL 8 : httpd:2.4 (RHSA-2020:3734)NessusRed Hat Local Security Checks
high
140525Oracle Linux 8 : httpd:2.4 (ELSA-2020-3714)NessusOracle Linux Local Security Checks
high
140523RHEL 8 : httpd:2.4 (RHSA-2020:3726)NessusRed Hat Local Security Checks
high
140492RHEL 8 : httpd:2.4 (RHSA-2020:3714)NessusRed Hat Local Security Checks
high
112580Apache 2.4.x < 2.4.46 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical
140252SUSE SLES12 Security Update : apache2 (SUSE-SU-2020:2450-1)NessusSuSE Local Security Checks
medium
140104Debian DSA-4757-1 : apache2 - security updateNessusDebian Local Security Checks
critical
140086Amazon Linux AMI : httpd24 (ALAS-2020-1418)NessusAmazon Linux Local Security Checks
critical
140078openSUSE Security Update : apache2 (openSUSE-2020-1293)NessusSuSE Local Security Checks
critical
140076openSUSE Security Update : apache2 (openSUSE-2020-1285)NessusSuSE Local Security Checks
critical
139957EulerOS 2.0 SP8 : httpd (EulerOS-SA-2020-1854)NessusHuawei Local Security Checks
critical
139906SUSE SLES15 Security Update : apache2 (SUSE-SU-2020:2344-1)NessusSuSE Local Security Checks
critical
139884Fedora 31 : mod_http2 (2020-b58dc5df38)NessusFedora Local Security Checks
high
139844SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2020:2311-1)NessusSuSE Local Security Checks
critical
139736Fedora 32 : mod_http2 (2020-8122a8daa2)NessusFedora Local Security Checks
high
139609Photon OS 2.0: Httpd PHSA-2020-2.0-0272NessusPhotonOS Local Security Checks
critical
139596Ubuntu 16.04 LTS / 18.04 LTS / 20.04 : Apache HTTP Server vulnerabilities (USN-4458-1)NessusUbuntu Local Security Checks
critical
139574Apache 2.4.x < 2.4.46 Multiple VulnerabilitiesNessusWeb Servers
critical
139439GLSA-202008-04 : Apache: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
139436FreeBSD : Apache httpd -- Multiple vulnerabilities (76700d2f-d959-11ea-b53c-d4c9ef517024)NessusFreeBSD Local Security Checks
critical